[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TButtonActionLink.AssignClient

AssignClient calls inherited method then sets up client as a ButtonControl

## Declaration

Source position: stdctrls.pp line 1073

`protected procedure TButtonActionLink.AssignClient(`
`AClient: TObject`
`); override;`

## See also

TBasicActionLink.AssignClient

The latest version of this document can be found at lazarus-ccr.sourceforge.net.